更新伺服器無法使用

當您嘗試檢查是否有「Google 瀏覽器」的更新程式時,可能會在 [關於 Google 瀏覽器] 方塊中看到錯誤訊息。請記下錯誤訊息 (但也有可能沒有錯誤訊息),並按一下下列符合您問題的連結來深入瞭解問題:

無法使用更新伺服器 (錯誤:1)

錯誤 1 代表 Google Chrome 無法在目前的目錄中升級。

請先開啟 [關於 Google Chrome] 方塊,查看您正在執行的 Google Chrome 版本編號。

>如果方塊中有「Google 瀏覽器」的文字,則此錯誤的原因很可能是「Google 瀏覽器」的二進位檔已不在預設的安裝位置;這種設定方式並不支援更新程式。只要將二進位檔移回原來的位置,應該就能解決這個問題。如果您沒移動過二進位檔,只要解除安裝重新安裝 Google Chrome 應該就能解決這個問題。

如果方塊中出現「Google Chrome」以外的內容 (例如「Chromium」),就可能發生這種錯誤。只有 Google Chrome 支援更新的功能,您可以從以下網址下載 Google Chrome:http://www.google.com/chrome/?hl=zh-TW

如果您下載原始碼並自己建置瀏覽器,或者使用其他人以原始碼所建置的瀏覽器,方塊裡就會顯示 Chromium。

無法使用更新伺服器 (錯誤:3)

錯誤 3 代表無法與 Google Update 連線。

  • 請檢查您是否使用 Wondows Vista/7,並且設定讓 Google Chrome 永遠以系統管理員身分執行。

    這是 Google Chrome 自動更新機制的已知問題,您只要讓 Google Chrome 以一般使用者的身分執行即可避免這個問題。此外,為了安全起見,建議您不要將 Google Chrome 的權限提高至系統管理員。

  • 您也可以使用替代版安裝程式重新安裝 Google Chrome。

無法使用更新伺服器 (錯誤:4)

如果錯誤 4 持續出現,請將詳細資料張貼到我們的說明論壇

無法使用更新伺服器 (錯誤:7)

錯誤 7 代表已成功下載更新程式,但無法正確安裝。

請嘗試重新啟動您的電腦,然後檢查「Windows 工作管理員」,看看處理程序中有沒有 GoogleUpdate.exe 或 GoogleUpdateOnDemand.exe。如果有,請嘗試透過瀏覽器再次升級 Google Chrome。如果您仍遇到問題,請嘗試從下列網址重新安裝 Google Chrome:http://www.google.com/chrome

如果還是無法解決問題,請回報問題,協助我們進行調查。

檢查更新程序未完成

如果您看到「檢查更新」的訊息,以及一個不斷旋轉的小圖示,就代表 Google Update 無法與 Google Chrome 連線。請確認您使用的是最新版的 Google Chrome,可透過以下網址取得:http://www.google.com/chrome

未顯示任何錯誤/狀態訊息

如果開啟 [關於] 方塊時,底部未出現任何狀態訊息 (例如「檢查更新」) 時,代表隨選更新的功能已經停用。

請確認您使用的是最新版的 Google Chrome,可透過以下網址取得:http://www.google.com/chrome

如果您使用的是 Windows Vista,也請確認您已執行下列其中一個動作:

  • 已安裝 Windows Vista SP1 (或更新版本)
  • 已啟用「使用者帳戶控制」(UAC)